-ARM_ERRATA_430973 y
-ARM_ERRATA_754322 y
-ARM_ERRATA_775420 y
-CMA y
-CONFIGFS_FS y
-CRYPTO_CBC y
-CRYPTO_CRYPTD m
-CRYPTO_DEFLATE y
-CRYPTO_LZO y
-CRYPTO_SHA1_ARM m
-DMA_CMA y
-EEPROM_93CX6 y
-EXPERT y
-EXT4_FS y
-EXT4_FS_POSIX_ACL y
-EXT4_FS_SECURITY y
-FTRACE n
-HID m
-HW_RANDOM y
-INET_DIAG m
-INPUT_MATRIXKMAP m
-INPUT_MOUSE n
-IOMMU_SUPPORT n
-KALLSYMS_ALL y
-KERNEL_LZ4 y
-KPROBES y
-LEGACY_PTYS n
-LIBCRC32C y
-LOCALVERSION "-moxa"
-MAGIC_SYSRQ y
-NET_CLS_RSVP m
-NET_CLS_RSVP6 m
-NET_SCH_CBQ m
-NET_SCH_DSMARK m
-NET_VENDOR_BROADCOM n
-NET_VENDOR_CIRRUS n
-NET_VENDOR_INTEL n
-NET_VENDOR_MARVELL n
-NET_VENDOR_MICREL n
-NET_VENDOR_RENESAS n
-NET_VENDOR_SMSC n
-NET_VENDOR_STMICRO n
-OMAP_INTERCONNECT y
-PL310_ERRATA_588369 y
-PL310_ERRATA_727915 y
-PROC_CHILDREN y
-SCHEDSTATS y
-SOC_HAS_OMAP2_SDRC y
-SUSPEND n
-THERMAL y
-TMPFS y
-TWL4030_CORE y
-TWL4030_POWER y
-USB_HID m
-USB_KBD m
-USB_MOUSE m
-USB_NET_DRIVERS m
-XZ_DEC y
 ATH9K m -> y
 ATH9K_HTC m -> y
 BLK_DEV_DM m -> y
 BLK_DEV_RAM_SIZE 16384 -> 8192
 CAN m -> y
 CAN_C_CAN m -> y
 CAN_C_CAN_PLATFORM m -> y
 CFG80211 m -> y
 CMDLINE "sd=0 console=ttyS0,115200n8 root=/dev/mmcblk0p2 rootfstype=ext4 rootwait init=/sbin/moxa-init net.ifnames=0 biosdevname=0" -> "noinitrd console=ttymxc4,115200"
 COMMON_CLK_PALMAS m -> y
 CPUFREQ_DT m -> y
 CRYPTO_BLOWFISH m -> y
 CRYPTO_CAMELLIA m -> y
 CRYPTO_RMD160 m -> y
 CRYPTO_SHA256_ARM m -> y
 CRYPTO_TWOFISH m -> y
 CRYPTO_USER m -> y
 CRYPTO_WP512 m -> y
 DEFAULT_HOSTNAME "Moxa" -> ""
 DM_CRYPT m -> y
 DM_THIN_PROVISIONING m -> y
 DM_VERITY m -> y
 DM_ZERO m -> y
 EXTCON_PALMAS m -> y
 F2FS_FS m -> y
 FUSE_FS m -> y
 INET6_AH m -> y
 INET6_ESP m -> y
 INET6_IPCOMP m -> y
 INET_AH m -> y
 INET_ESP m -> y
 INET_IPCOMP m -> y
 INET_UDP_DIAG m -> y
 INPUT_JOYDEV m -> y
 INPUT_TWL4030_PWRBUTTON m -> y
 IP_NF_ARPFILTER m -> y
 IP_NF_ARPTABLES m -> y
 IP_NF_ARP_MANGLE m -> y
 IP_NF_FILTER m -> y
 IP_NF_MANGLE m -> y
 IP_NF_NAT m -> y
 IP_NF_RAW m -> y
 IP_NF_TARGET_ECN m -> y
 IP_NF_TARGET_MASQUERADE m -> y
 IP_NF_TARGET_REJECT m -> y
 IP_NF_TARGET_TTL m -> y
 LOG_BUF_SHIFT 16 -> 14
 MAC80211 m -> y
 MD_LINEAR m -> y
 MSDOS_FS m -> y
 NETCONSOLE m -> y
 NETFILTER_XT_MATCH_ADDRTYPE m -> y
 NETFILTER_XT_MATCH_CONNLIMIT m -> y
 NETFILTER_XT_MATCH_CONNMARK m -> y
 NETFILTER_XT_MATCH_CONNTRACK m -> y
 NETFILTER_XT_MATCH_IPRANGE m -> y
 NETFILTER_XT_MATCH_LENGTH m -> y
 NETFILTER_XT_MATCH_LIMIT m -> y
 NETFILTER_XT_MATCH_MAC m -> y
 NETFILTER_XT_MATCH_MARK m -> y
 NETFILTER_XT_MATCH_MULTIPORT m -> y
 NETFILTER_XT_MATCH_PKTTYPE m -> y
 NETFILTER_XT_MATCH_POLICY m -> y
 NETFILTER_XT_MATCH_QUOTA m -> y
 NETFILTER_XT_MATCH_STATE m -> y
 NETFILTER_XT_MATCH_STRING m -> y
 NETFILTER_XT_MATCH_TIME m -> y
 NETFILTER_XT_MATCH_U32 m -> y
 NETFILTER_XT_TARGET_CHECKSUM m -> y
 NETFILTER_XT_TARGET_CLASSIFY m -> y
 NETFILTER_XT_TARGET_CONNMARK m -> y
 NETFILTER_XT_TARGET_LOG m -> y
 NETFILTER_XT_TARGET_MARK m -> y
 NETFILTER_XT_TARGET_NFLOG m -> y
 NETFILTER_XT_TARGET_NFQUEUE m -> y
 NETFILTER_XT_TARGET_TRACE m -> y
 NETLINK_DIAG m -> y
 NET_CLS_BASIC m -> y
 NET_CLS_CGROUP m -> y
 NET_CLS_U32 m -> y
 NET_SCH_HTB m -> y
 NET_SCH_INGRESS m -> y
 NFSD m -> y
 NF_CONNTRACK m -> y
 NF_CONNTRACK_FTP m -> y
 NF_CONNTRACK_SNMP m -> y
 NF_CONNTRACK_TFTP m -> y
 NF_CT_NETLINK m -> y
 NLS_UTF8 m -> y
 NTFS_FS m -> y
 OMAP_USB2 m -> y
 RFKILL m -> y
 RFKILL_GPIO m -> y
 SENSORS_GPIO_FAN m -> y
 SENSORS_TMP102 m -> y
 SERIAL_8250_NR_UARTS 3 -> 17
 SERIAL_8250_RUNTIME_UARTS 3 -> 17
 SERIO_SERPORT m -> n
 SPI_SPIDEV m -> y
 TCG_TIS_SPI m -> y
 TCG_TPM m -> y
 TI_SOC_THERMAL m -> y
 TUN m -> y
 USB_ETH m -> y
 USB_GADGET m -> y
 USB_MON m -> y
 USB_NET_SMSC75XX m -> y
 USB_NET_SMSC95XX m -> y
 USB_PEGASUS m -> y
 USB_SERIAL_FTDI_SIO m -> y
 USB_SERIAL_OPTION m -> y
 USB_SERIAL_PL2303 m -> y
 USB_SERIAL_SAFE m -> y
 USB_XHCI_PLATFORM m -> y
+AD525X_DPOT y
+AD525X_DPOT_I2C y
+AHCI_IMX m
+AK8975 y
+ALTERA_FREEZE_BRIDGE y
+ALTERA_PR_IP_CORE y
+ALTERA_PR_IP_CORE_PLAT y
+ALTERA_TSE m
+AM335X_PHY_USB y
+APDS9802ALS y
+ARCH_EMEV2 y
+ARCH_INTEL_SOCFPGA y
+ARCH_OMAP3 y
+ARCH_R7S72100 y
+ARCH_R8A73A4 y
+ARCH_R8A7740 y
+ARCH_R8A7743 y
+ARCH_R8A7745 y
+ARCH_R8A77470 y
+ARCH_R8A7778 y
+ARCH_R8A7779 y
+ARCH_R8A7790 y
+ARCH_R8A7791 y
+ARCH_R8A7792 y
+ARCH_R8A7793 y
+ARCH_R8A7794 y
+ARCH_R9A06G032 y
+ARCH_RENESAS y
+ARCH_SH73A0 y
+ARCH_VIRT y
+ARM_ERRATA_643719 n
+ARM_MODULE_PLTS n
+ARM_SP805_WATCHDOG y
+AT803X_PHY y
+ATH9K_BTCOEX_SUPPORT n
+BACKLIGHT_GPIO y
+BACKLIGHT_PWM y
+BATTERY_MAX17040 m
+BATTERY_MAX17042 m
+BATTERY_SBS y
+BCMA y
+BLK_DEV_IO_TRACE y
+BLK_DEV_MD y
+BLK_DEV_NBD m
+BLK_DEV_NVME m
+BLK_DEV_RAM_COUNT 2
+BLK_DEV_SR y
+BPF_JIT y
+BRCMSTB_GISB_ARB y
+BSD_PROCESS_ACCT_V3 y
+CAN_DEBUG_DEVICES y
+CAN_FLEXCAN y
+CAN_MCP251X m
+CAN_RCAR y
+CGROUP_DEBUG y
+CHARGER_TPS65090 y
+CHECKPOINT_RESTORE y
+CMA_SIZE_MBYTES 24
+CMDLINE_PARTITION y
+COMPAT_BRK n
+CONNECTOR y
+CORE_DUMP_DEFAULT_ELF_HEADERS n
+CPU_FREQ_STAT y
+CPU_IDLE_GOV_LADDER y
+CRYPTO_AES_ARM_BS m
+CRYPTO_AES_ARM_CE m
+CRYPTO_CTS y
+CRYPTO_DES y
+CRYPTO_DEV_FSL_CAAM y
+CRYPTO_GHASH_ARM_CE m
+CRYPTO_LRW y
+CRYPTO_MD4 y
+CRYPTO_SHA1_ARM_CE m
+CRYPTO_SHA1_ARM_NEON m
+CRYPTO_SHA2_ARM_CE m
+CRYPTO_TEST m
+CS89x0_PLATFORM y
+DA9063_WATCHDOG y
+DEBUG_PINCTRL y
+DEBUG_USER y
+DETECT_HUNG_TASK y
+DMADEVICES_DEBUG y
+DMADEVICES_VDEBUG y
+DMATEST m
+DNOTIFY n
+DP83848_PHY y
+DRM y
+DRM_ETNAVIV y
+DRM_EXYNOS m
+DRM_EXYNOS_DSI y
+DRM_EXYNOS_FIMD y
+DRM_I2C_ADV7511 y
+DRM_I2C_ADV7511_AUDIO y
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA998X y
+DRM_I2C_SIL164 n
+DRM_NOUVEAU m
+DRM_NXP_PTN3460 m
+DRM_OMAP y
+DRM_PANEL_SAMSUNG_S6E8AA0 m
+DRM_PANEL_SIMPLE y
+DRM_PARADE_PS8622 m
+DRM_RCAR_DU y
+DRM_TILCDC y
+DRM_VIRTIO_GPU y
+DW_DMAC y
+DW_WATCHDOG y
+DYNAMIC_DEBUG y
+E1000 m
+E1000E m
+ECRYPT_FS m
+ECRYPT_FS_MESSAGING y
+EDAC y
+EEPROM_AT24 y
+EFI y
+EMBEDDED y
+ENCRYPTED_KEYS y
+EXT2_FS y
+EXT2_FS_POSIX_ACL y
+EXT2_FS_SECURITY y
+EXT2_FS_XATTR y
+EXT3_FS y
+EXT3_FS_POSIX_ACL y
+EXT3_FS_SECURITY y
+FHANDLE n
+FPGA y
+FPGA_BRIDGE y
+FPGA_MGR_SOCFPGA y
+FPGA_REGION y
+FTRACE_SYSCALLS y
+FUNCTION_GRAPH_TRACER n
+FUNCTION_TRACER y
+FW_LOADER_USER_HELPER y
+GACT_PROB y
+GPIO_ALTERA y
+GPIO_DWAPB y
+GPIO_EM y
+GPIO_GENERIC_PLATFORM y
+GPIO_RCAR y
+GPIO_SYSCON y
+GPIO_TPS6586X y
+GPIO_TPS65910 y
+GPIO_XILINX y
+HDQ_MASTER_OMAP m
+HW_RANDOM_TIMERIOMEM y
+HW_RANDOM_VIRTIO y
+HZ_PERIODIC y
+I2C_ALGOPCA m
+I2C_ALGOPCF m
+I2C_ARB_GPIO_CHALLENGE m
+I2C_COMPAT n
+I2C_DEMUX_PINCTRL y
+I2C_DESIGNWARE_PLATFORM y
+I2C_EMEV2 y
+I2C_GPIO y
+I2C_HELPER_AUTO n
+I2C_IMX y
+I2C_MUX y
+I2C_MUX_PCA954x y
+I2C_MUX_PINCTRL y
+I2C_RCAR y
+I2C_RIIC y
+I2C_RK3X y
+I2C_SH_MOBILE y
+I2C_SLAVE_EEPROM y
+I2C_XILINX y
+ICS932S401 y
+IGB m
+IIO y
+IMX2_WDT y
+IMX_SDMA y
+IMX_THERMAL y
+IMX_WEIM y
+INPUT_ADXL34X y
+INPUT_MOUSEDEV y
+INPUT_MOUSEDEV_PSAUX y
+INPUT_TOUCHSCREEN y
+IP6_NF_FILTER m
+IP6_NF_IPTABLES m
+IP6_NF_MANGLE m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RT m
+IP6_NF_RAW m
+ISL29003 y
+ISO9660_FS m
+IXGBE m
+JFFS2_COMPRESSION_OPTIONS y
+JFFS2_FS y
+JFFS2_LZO y
+JOLIET y
+KERNEL_LZMA y
+KEXEC y
+KEYBOARD_BCM y
+KEYBOARD_MATRIX m
+KEYBOARD_QT1070 m
+KEYBOARD_SAMSUNG y
+KEYBOARD_TWL4030 y
+KGDB y
+KGDB_KDB y
+KS8851 y
+LATENCYTOP y
+LCD_CLASS_DEVICE y
+LCD_PLATFORM y
+LEDS_PWM y
+LEDS_TLC591XX y
+LEDS_TRIGGER_CAMERA y
+LEDS_TRIGGER_CPU y
+LEDS_TRIGGER_TRANSIENT y
+LEGACY_PTY_COUNT 16
+LSM "yama,loadpin,safesetid,integrity"
+MAILBOX y
+MARVELL_PHY y
+MD_RAID0 y
+MD_RAID1 y
+MD_RAID10 y
+MD_RAID456 y
+MEDIA_SUPPORT y
+MFD_AS3711 y
+MFD_DA9063 y
+MFD_MC13XXX_I2C y
+MFD_STMPE y
+MFD_TI_AM335X_TSCADC m
+MFD_TPS65090 y
+MFD_TPS6586X y
+MFD_VEXPRESS_SYSREG n
+MMC_BLOCK m
+MMC_BLOCK_MINORS 16
+MMC_DW y
+MMC_DW_EXYNOS y
+MMC_SDHCI y
+MMC_SDHCI_ESDHC_IMX y
+MMC_SDHCI_OF_ARASAN y
+MMC_SDHCI_OF_AT91 y
+MMC_SDHCI_OMAP m
+MMC_SDHCI_PLTFM y
+MMC_SDHI y
+MMC_SH_MMCIF y
+MODULE_SRCVERSION_ALL y
+MODVERSIONS y
+MOUSE_CYAPA m
+MOUSE_ELAN_I2C y
+MOUSE_PS2_ELANTECH y
+MTD_CFI y
+MTD_CFI_AMDSTD y
+MTD_CFI_INTELEXT y
+MTD_CFI_STAA y
+MTD_CMDLINE_PARTS y
+MTD_JEDECPROBE y
+MTD_NAND_DENALI_DT y
+MTD_OOPS y
+MTD_PARTITIONED_MASTER y
+MTD_PHRAM y
+MTD_PLATRAM y
+MTD_RAW_NAND y
+MTD_SPI_NOR_USE_4K_SECTORS n
+MTD_UBI y
+MTD_UBI_GLUEBI y
+MVMDIO y
+MXS_DMA y
+NETFILTER_XT_MATCH_ECN y
+NETFILTER_XT_MATCH_HL y
+NETFILTER_XT_MATCH_SCTP n
+NETWORK_PHY_TIMESTAMPING y
+NET_ACT_CSUM m
+NET_ACT_GACT y
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE y
+NET_ACT_SIMP m
+NET_ACT_SKBEDIT m
+NET_EMATCH_CMP m
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_PKTGEN m
+NET_SCH_CBS y
+NFT_NAT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_TABLES_INET y
+NF_TABLES_NETDEV y
+NLS_ASCII y
+NLS_CODEPAGE_1250 m
+NLS_CODEPAGE_1251 m
+NLS_CODEPAGE_737 m
+NLS_CODEPAGE_775 m
+NLS_CODEPAGE_850 m
+NLS_CODEPAGE_852 m
+NLS_CODEPAGE_855 m
+NLS_CODEPAGE_857 m
+NLS_CODEPAGE_860 m
+NLS_CODEPAGE_861 m
+NLS_CODEPAGE_862 m
+NLS_CODEPAGE_863 m
+NLS_CODEPAGE_864 m
+NLS_CODEPAGE_865 m
+NLS_CODEPAGE_866 m
+NLS_CODEPAGE_869 m
+NLS_CODEPAGE_874 m
+NLS_CODEPAGE_932 m
+NLS_CODEPAGE_936 m
+NLS_CODEPAGE_949 m
+NLS_CODEPAGE_950 m
+NLS_DEFAULT "cp437"
+NLS_ISO8859_13 m
+NLS_ISO8859_14 m
+NLS_ISO8859_15 m
+NLS_ISO8859_2 m
+NLS_ISO8859_3 m
+NLS_ISO8859_4 m
+NLS_ISO8859_5 m
+NLS_ISO8859_6 m
+NLS_ISO8859_7 m
+NLS_ISO8859_8 m
+NLS_ISO8859_9 m
+NLS_KOI8_R m
+NLS_KOI8_U m
+NOP_USB_XCEIV y
+NR_CPUS 2
+OABI_COMPAT y
+OMAP2PLUS_MBOX y
+OMAP2_DSS_DSI y
+OMAP5_DSS_HDMI y
+OMAP_IOMMU y
+OMAP_WATCHDOG y
+PACKET_DIAG y
+PCI y
+PCIEPORTBUS y
+PCIE_ALTERA y
+PCIE_ALTERA_MSI y
+PCI_HOST_GENERIC y
+PCI_RCAR_GEN2 y
+PHY_RCAR_GEN2 y
+PINCTRL_PALMAS y
+PINCTRL_RZA1 y
+PL310_ERRATA_753970 y
+PL330_DMA y
+PMBUS y
+PM_DEBUG y
+PM_TEST_SUSPEND y
+POWER_RESET_BRCMSTB y
+POWER_RESET_GPIO y
+POWER_RESET_GPIO_RESTART y
+POWER_RESET_RMOBILE y
+POWER_RESET_SYSCON y
+POWER_RESET_VEXPRESS y
+PREEMPT y
+PRINT_QUOTA_WARNING n
+PSTORE y
+PSTORE_CONSOLE y
+PSTORE_FTRACE y
+PSTORE_PMSG y
+PSTORE_RAM y
+PWM y
+PWM_RCAR y
+PWM_RENESAS_TPU y
+PWM_TIECAP y
+PWM_TIEHRPWM y
+QUOTA_NETLINK_INTERFACE y
+RAS y
+RAVB y
+RCAR_DMAC y
+RCAR_THERMAL y
+RCU_TRACE n
+REGULATOR_ANATOP y
+REGULATOR_AS3711 y
+REGULATOR_DA9210 y
+REGULATOR_MAX8973 y
+REGULATOR_PFUZE100 y
+REGULATOR_TPS62360 y
+REGULATOR_TPS65023 y
+REGULATOR_TPS6507X y
+REGULATOR_TPS65090 y
+REGULATOR_TPS65217 y
+REGULATOR_TPS65218 y
+REGULATOR_TPS6524X y
+REGULATOR_TPS6586X y
+RENESAS_USB_DMAC y
+RENESAS_WDT y
+RFKILL_INPUT y
+ROMFS_FS m
+RTC_DEBUG y
+RTC_DRV_BQ32K y
+RTC_DRV_DA9063 y
+RTC_DRV_DS1307 y
+RTC_DRV_M41T80 y
+RTC_DRV_MXC y
+RTC_DRV_OMAP y
+RTC_DRV_PALMAS y
+RTC_DRV_PL031 y
+RTC_DRV_R9701 y
+RTC_DRV_RS5C372 y
+RTC_DRV_RX4581 y
+RTC_DRV_RX8010 y
+RTC_DRV_RX8581 y
+RTC_DRV_S35390A y
+RTC_DRV_SNVS y
+RTC_DRV_TWL4030 y
+RTC_INTF_DEV_UIE_EMUL y
+RTC_SYSTOHC n
+RT_GROUP_SCHED y
+SATA_AHCI m
+SATA_MV m
+SATA_RCAR y
+SCHED_DEBUG n
+SCSI_CONSTANTS y
+SCSI_LOGGING y
+SCSI_PROC_FS n
+SCSI_VIRTIO y
+SECCOMP n
+SENSORS_LM90 y
+SENSORS_LM95245 y
+SENSORS_LTC2978 y
+SENSORS_LTC2978_REGULATOR y
+SENSORS_MAX1619 y
+SENSORS_NTC_THERMISTOR m
+SERIAL_8250_DW y
+SERIAL_8250_EM y
+SERIAL_8250_EXTENDED y
+SERIAL_8250_MANY_PORTS y
+SERIAL_8250_RSA y
+SERIAL_8250_SHARE_IRQ y
+SERIAL_AMBA_PL011 y
+SERIAL_AMBA_PL011_CONSOLE y
+SERIAL_FSL_LPUART y
+SERIAL_FSL_LPUART_CONSOLE y
+SERIAL_IMX y
+SERIAL_IMX_CONSOLE y
+SERIAL_OF_PLATFORM y
+SERIAL_SH_SCI y
+SERIO_AMBAKMI y
+SH_ETH y
+SKGE m
+SLAB y
+SMC911X y
+SMC91X y
+SMSC911X y
+SND y
+SND_SOC y
+SND_SOC_AK4642 y
+SND_SOC_RCAR y
+SND_SOC_SGTL5000 y
+SND_SOC_SH4_FSI y
+SND_SOC_WM8978 y
+SND_USB_AUDIO y
+SOC_AM43XX y
+SOC_IMX51 y
+SOC_IMX53 y
+SOC_IMX6Q y
+SOC_IMX6SL y
+SOC_TI y
+SOC_VF610 y
+SOFT_WATCHDOG y
+SOUND y
+SPI_CADENCE_QUADSPI y
+SPI_DEBUG y
+SPI_DESIGNWARE y
+SPI_DW_MMIO y
+SPI_IMX y
+SPI_PL022 y
+SPI_RSPI y
+SPI_SH_HSPI y
+SPI_SH_MSIOF y
+SPI_TI_QSPI y
+SQUASHFS y
+SQUASHFS_LZO y
+SQUASHFS_XATTR y
+SQUASHFS_XZ y
+STAGING y
+STAGING_BOARD y
+STANDALONE n
+STMMAC_ETH y
+TASKSTATS y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_TIS y
+TEST_USER_COPY m
+THERMAL_GOV_BANG_BANG y
+THERMAL_WRITABLE_TRIPS y
+TIGON3 m
+TI_AM335X_ADC m
+TI_CPTS y
+TOUCHSCREEN_ADS7846 y
+TOUCHSCREEN_ATMEL_MXT y
+TOUCHSCREEN_EDT_FT5X06 m
+TOUCHSCREEN_PIXCIR m
+TOUCHSCREEN_ST1232 y
+TOUCHSCREEN_STMPE y
+TOUCHSCREEN_TI_AM335X_TSC m
+TRACER_SNAPSHOT y
+TWL4030_WATCHDOG y
+UBIFS_FS y
+UBIFS_FS_ADVANCED_COMPR y
+UDF_FS m
+UEVENT_HELPER y
+UEVENT_HELPER_PATH "/sbin/hotplug"
+UNIX_DIAG y
+USB_ACM y
+USB_CHIPIDEA y
+USB_CHIPIDEA_HOST y
+USB_DWC2 y
+USB_DWC3 m
+USB_EHCI_HCD_PLATFORM y
+USB_GADGET_STORAGE_NUM_BUFFERS 32
+USB_GPIO_VBUS m
+USB_HUB_USB251XB y
+USB_ISP1301 y
+USB_ISP1760 y
+USB_MUSB_OMAP2PLUS y
+USB_MXS_PHY y
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_NET1080 m
+USB_NET_ZAURUS m
+USB_R8A66597_HCD y
+USB_RENESAS_USBHS y
+USB_RENESAS_USBHS_UDC y
+USB_ULPI y
+USB_USBNET y
+USELIB y
+VALIDATE_FS_PARSER y
+VDSO n
+VEXPRESS_CONFIG y
+VIDEO_ADV7180 y
+VIDEO_ADV7604 y
+VIDEO_ML86V7667 y
+VIRTIO_BALLOON y
+VIRTIO_BLK y
+VIRTIO_CONSOLE y
+VIRTIO_INPUT m
+VIRTIO_MMIO y
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRT_CPU_ACCOUNTING_GEN y
+VMSPLIT_2G y
+W1 m
+WATCHDOG_NOWAYOUT y
+XDP_SOCKETS y
+XFRM_SUB_POLICY y
+ZISOFS y
